	:root {
		--primary-blue: #0056b3;
		--light-blue: #e9f1fb;
		--dark-blue: #004089;
	}
	.header-content{    
		height: auto;
	    max-height: auto;
	    min-height: auto;
	}
	.second_side{
		width: 200px;
	}
	.side_menu_list{
		width: 100%;

	}
	.side_menu_list li{
		width: 100%;
		background-color: #2784EA;
		margin-bottom: 1px;
	}

	.side_menu_list li:hover{
		background-color: #2784EA60;
	}

	.side_menu_list li::before{
		border-left: 5px;
		border-color: #596d83;
	}

	.side_menu_list li a{
		width: 100%;
		display: block;
		line-height: 40px;
		text-decoration: none;
		color:white;
		padding-left: 15px;
	}

	
		.ltop {
			overflow: hidden;
			border-bottom: 1px solid #dbdbdb;
			padding-top: 0.8rem;
			padding-bottom: 0.8rem;
		}

		.ltop h3 {
			font-size: 16px;
			line-height: 20px;
			float: left;
			color: #333;
			padding-left: 8px;
			border-left-width: 3px;
			border-left-style: solid;
			border-left-color: #004684;
			font-weight: 600;
		}

		.news_content {
			padding-top: 20px;
			padding-right: 0px;
			padding-left: 0px;
		}

		.news-list {
			width: 100%;
			overflow: hidden;
		}

		.news-item {
			clear: both;
			display: block;
			position: relative;
			border-bottom: 1px solid #eee;
			padding-bottom: 10px;
			margin-bottom: 15px;
		}

		.news_content .date {
			position: absolute;
			width: 80px;
			height: 80px;
			border-radius: 50%;
			/*background-color: #f5f5f5;*/
			background-image: url(../images/news-date-bg.png);
			background-color: #eee;
		}

		.news_content .date .day {
			text-align: center;
			height: 25px;
			font-size: 18px;
			line-height: 25px;
			color: #666;
			margin-top: 15px;
			font-weight: 600;
		}

		.news_content .date .month {
			text-align: center;
			height: 18px;
			line-height: 18px;
			color: #999;
			margin-top: 5px;
			font-size: 14px;
		}

		.news_content .description {
			margin-left: 100px;
		}

		.news_content .description h2 {
			font-size: 16px;
			overflow: hidden;
			padding-top: 0.4rem;
			padding-bottom: 0.4rem;
		}

		.news_content .description h2>a {
			color: #333;
		}

		.news_content .attr {
			color: #999;
			margin-bottom: 10px;
		}

		.news_content .attr span {
			display: inline-block;
			margin-right: 2rem;
		}

		.news_content .description .cont {
			position: relative;
		}

		.news_content .description .cont .words {}

		.news_content .description .cont .words .detail {
			color: #666;
			overflow: hidden;
			margin-bottom: 10px;
			font-size: 14px;
		}

		.news_content .description .cont .words .link-more {
			font-size: 16px;
			font-weight: 600;
		}
		.description a{
		    text-decoration-line: none;
			font-weight: 650;
		}
		.news-item:hover .link-more a {
			color: #004684;
			-webkit-transition: all .5s ease-in-out 0s;
			-moz-transition: all .5s ease-in-out 0s;
			-ms-transition: all .5s ease-in-out 0s;
			-o-transition: all .5s ease-in-out 0s;
			transition: all .5s ease-in-out 0s;
		}


		.page {
			line-height: 30px;
			text-align: center;
			margin-top: 10px;
			display: block;
			margin-right: auto;
			margin-bottom: 0;
			margin-left: auto;
		}

		.page ul {
			display: inline-block;
			margin: 0 auto
		}

		.page li {
			line-height: 30px;
			display: inline-block;
			border: 1px solid #ddd;
			float: left;
			cursor: pointer;
			margin-top: 3px;
			margin-bottom: 3px;
			padding-top: 0;
			padding-right: 10px;
			padding-bottom: 0;
			padding-left: 10px;
			margin-right: -1px;
		}

		.page li a {
			line-height: 30px;
			height: 30px;
			display: block;
		}

		.page li.thisclass {
			color: #fff;
			background-color: #004684;
			line-height: 30px;
			height: 30px;
			padding-top: 0px;
			padding-bottom: 0;
			border: 1px solid #004684;
		}

		.page ul li.thisclass a:hover,
		.page ul li.thisclass a {
			color: #fff;
			background-color: #004684;
			line-height: 30px;
			height: 30px;
			padding-top: 0px;
			padding-bottom: 0;
		}

		.page li:hover {
			color: #fff;
			background-color: #004684;
			border: 1px solid #004684;
		}

		.page li:hover a {
			color: #fff;
		}
